$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  FRADrive is a training course management system, developed #
  by Fraport AG in cooperation with LMU Munich. #
  It is based upon the teaching management system Uni2work, developed and deployed at #
  Ludwig-Maximilians-Universität München.
<p>
  FRADrive supports training courses by handling #
  registration, correspondence, course homepages, examinations and #
  managing the gained qualfications.
